/*
 * DataMutableTreeNode.java
 *
 * Created on 29 de Abril de 2007, 19:32
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.processo.estrutura;

/**
 *
 * @author Frederico
 */
public class DataMutableTreeNode extends EstruturaProcessoMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	public static final String ICON_PATH = "siprp/medicina/processo/estrutura/icons/data.png";
	
	/** Creates a new instance of DataMutableTreeNode */
	public DataMutableTreeNode( Object userObject )
	{
		super( userObject );
	}
	
	protected String getIconPath()
	{
		return ICON_PATH;
	}
}